Revert to the last es5-compatible version of locatecontrol